*{
font-family:Arial, Verdana, Tahoma;
color:#000000;
font-size:10pt;
}
b,i,u,a{
font-size:inherit;
font-family:inherit;
text-transform:inherit;
}
.omcmsbody{
background:#eaf9ff;
padding:0px;
margin:0px;
}
.omcmsbt1{
height:100%;
width:100%;
}
.omcmsbt2{
height:56px;
text-align:left;
}
.omcmsbt3{
background:url(p/omcmsbg.png) top repeat-x #eaf9ff;
vertical-align:top;
text-align:left;
}
.omcmsbt4{
background:url(p/omcmsbg2.png) top repeat-x #81b5ca;
height:70px;
max-height:100px;
vertical-align:top;
text-align:left;
padding:16px;
color:#ffffff;
}
.omcmsmainarea{
display:block;
clear:both;
height:100%;
border:0px solid #ffffff;
border-radius:8px;
margin:10px;
background:rgb(246,252,255);
padding:10px;
padding-top:7px;
}
.omcmscontentblock{
display:block;
clear:both;
height:100%;
}
h1{
font:normal 16px Verdana;
color:#54676f;
margin-bottom:16px;
clear:both;
text-shadow:0px 1px 2px rgba(255,255,255,0.5);
border-bottom:1px dotted #cfdce1;
padding-bottom:3px;
}
h1 b{
font-size:inherit;
font:inherit;
color:#007cb4;
font-weight:normal;
}
h2{
font:bold 16px Verdana;
color:#0066cf;
margin-bottom:10px;
clear:both;
text-shadow:0px 1px 2px rgba(255,255,255,0.5);
padding-bottom:3px;	
}
.omcmsdwnline{
height:12px; 
display:block;
clear:both;
border:2px solid #000000;
}
.omcmssmall{
font:normal 10px Arial;
color:#b9ddec;
}
/*Big Icon*/
.bicon{
width:64px;
height:64px;
float:left;
display:block;
margin:2px;
margin-right:6px;
}
/*styles for blocks info, error, help e.t.c.*/
.error, .help, .info, .question{
display:block;
float:none;
min-height:30px;
_height:33px;/*IE*/
min-width:200px;
font-size:100%;
border-width:1px;
border-style:solid;
padding:8px;
padding-left:12px;
padding-top:8px;
border-radius:4px;
margin-top:2px;
margin-bottom:4px;
font:normal 12px Arial;
}
.error{
font:bold 12px Arial;
border-color:#ffd178;
background:url(p/error.png) #cc0000;
color:#ffffff;
}
.error a{color:#ffe400;}
.error a:hover{color:#ffffff;}
.help{
padding-left:80px;
color:#003a6b;
border-color:#bbe2ef;
background:url(bicon/help.png) 3px 4px no-repeat #ddf1f8;
}
.info{
color:#ffffff;
border-color:#0071e6;
background:url(p/info.png) 3px -3px #2155b8;
font-weight:bold;
text-shadow:0px 1px 1px rgba(0,0,0,0.5);
}
.info a{
color:#fff79e;
text-shadow:0px 1px 1px rgba(255,255,255,0.5);
}
.info a:hover{
color:#03668e;
}

a,b,i,u,ul,ol,li{
font-size:inherit;
color:inherit;
}
a:hover{
color:#00486a;
}
/*tables*/
table.cmstable{
width:100%;
background:#fdfdfd;
border:1px solid #dddddd;
font-size:11px;
}
.cmstable tr th{padding-left:4px; padding-right:2px; text-align:left; background:#bfcfeb; color:#000000; height:30px; font:bold 12px Arial; text-shadow:1px 0px 2px rgba(255,255,255,0.8); border-bottom:1px solid #dddddd; border-right:1px solid #d8d8d8; }
.cmstable tr:nth-of-type(odd){background:rgba(99,99,99,0.1);}
.cmstable tr:hover{ background:rgba(253,249,157,0.4);}
.cmstable tr td{ min-height:20px; padding:0px; padding-left:2px; padding-right:2px; color:#000000; border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2;}
.cmstable tr.selected td {background:#ffe179;}
/*form elements*/
fieldset{ border:1px double #f7fafb; border-radius:6px; margin-top:20px;}
fieldset label{margin-left:0px; 
 //margin-left:12px; /* for IE */
width:180px;
}
label{cursor:pointer; font-weight:bold; font-size:100%; margin-left:14px; margin-top:2px; float:left; padding-right:10px; width:180px; display:block; color:#0062a6; text-shadow:1px 1px 1px rgba(255,255,255,0.7);}
legend{
color:#235f79;
font-size:100%;
text-shadow:1px 1px 1px rgba(255,255,255,0.7);
}
.form{
float:none;
margin-top:4px; 
margin-bottom:4px; 
display:block; 
clear:both;
background:#ebf0f5; 
padding:12px; 
padding-bottom:32px;
border-radius:6px; 
border:2px solid #ffffff; 
box-shadow:inset 0px 2px 12px rgba(79,168,193,0.3);
}
.field { display:block; clear:both; display:block; padding-top:6px;  padding-bottom:10px; vartical-align:top;}
.input { width:600px; font:normal 100% Arial; border:1px solid #bcc0c5; padding:2px; 
//border:2px double #cccccc; /* for IE */
background:#f9f9f9; color:#000000;}
input{display:block; float:left;}
.input option{ background:#000000; color:#dddddd; }
.input:focus{background:#ffffdd; border:1px solid #71bacd;}
textarea.input, input.input {border-radius:3px; padding:3px; background:#ffffff; box-shadow:inset 0px 1px 4px rgba(0,0,0,0.2);}
.formname{
font:normal 16px Verdana;
color:#555555;
clear:both;
padding:13px;
padding-bottom:8px;
padding-top:8px;
text-shadow:2px 1px 1px rgba(255,255,255,0.7);
}
#easyTooltip{
width:200px;
padding:8px 6px 16px 8px;
border-radius:3px;
border:1px solid #ccc;
background:#777777;
color:#ffffff;
margin-top:24px;
}
/* drag column style */
.draghandle{
width:16px; cursor:move;
}
.button, .buttonred, .buttonblue {
display:block;
float:left;
padding:3px;
padding-left:16px;
padding-right:16px;
margin-right:6px;
min-width:80px;
text-align:center;
background:#ededed;
box-shadow:inset 2px 14px 4px rgba(255,255,255,0.9);
border:1px solid #a0a0a0;
border-radius:3px;
font:bold 12px Arial;
color:#555555;
text-shadow:0px 2px 2px rgba(255,255,255,0.9);
cursor:pointer;
text-decoration:none;
overflow:hidden;
}
.button:hover, .buttonred:hover, .buttonblue:hover {
box-shadow:inset 1px 14px 1px rgba(255,255,255,0.9);
background:#d9d9d9;
border:1px solid #777777;
color:#000000;
}
.buttonred{background:#f6dcdc;}
.buttonblue{background:#e6f3ff;}

.btnsmall{
display:block;
float:left;
padding:3px;
padding-left:5px;
padding-right:5px;
margin-right:3px;
min-width:12px;
text-align:center;
background:#dddddd;
box-shadow:inset 1px 10px 4px rgba(255,255,255,1);
border:1px solid #a0a0a0;
border-radius:2px;
font:bold 11px Arial;
color:#333333;
text-shadow:0px 1px 1px rgba(255,255,255,0.9);
cursor:pointer;
text-decoration:none;
}
.btnsmall:hover{
box-shadow:inset 1px 10px 0px rgba(255,255,255,1);
background:#cccccc;
color:#000000;
border:1px solid #777777;
}
.tn-image{
background-image:url(p/loadingAnimation.gif);
background-position:center center;
background-repeat:no-repeat;
cursor:pointer;
}

.btn, .btnred, .btnblue {
display:block;
float:left;
padding:6px;
padding-left:6px;
padding-right:16px;
margin-right:6px;
min-width:80px;
text-align:center;
background:#f2f2f2;
border:1px solid #aaaaaa;
border-radius:3px;
line-height:18px;
font:bold 12px Arial;
color:#000000;
text-shadow:1px 1px 1px rgba(255,255,255,0.9);
cursor:pointer;
text-decoration:none;
}
.btn{
background:url(p/zbg.gif) left repeat-x;
}
.btn div, .btnred div, .btnblue div{
margin:0px;
margin-right:6px;
}
.btnred{ color:#ffffff; background:#ff7e00; border:1px solid #f04f00; text-shadow:1px 1px 1px rgba(0,0,0,0.9);}
.btnblue{ color:#ffffff; background:#327fa2; border:1px solid #326e8a; text-shadow:1px 1px 1px rgba(0,0,0,0.9);}
.btn:hover, .btnred:hover, .btnblue:hover{
text-shadow:1px 1px 1px rgba(255,255,255,0.9);
background:#fff9d0;
border:1px solid #777777;
color:#000000;
}
.btn:hover{
color:#015d98;
}

#ajaxWindow
{
	z-index:102;
	visibility:visible;
	width: 100;
	height: 23;
	position: fixed;
	top: 0;
	left: 45%;
	//position: absolute;
	top: expression(document.getElementsByTagName("body")[0].scrollTop + "px");
	background: #ff0000;
	cursor:pointer;
}
.buttonarea{
display:block;
width:100%;
min-height:30px;
clear:both;
padding-bottom:6px;
float:none;
min-width:600px;
_width:600px;
}
.red{
color:#cc0000;
}
.hand{
cursor:pointer;
color:#004885;
font-weight:bold;
}
.hand:hover{
color:#000000;
}
.smallgrey{
color:#555555;
font:normal 11px Arial;
}
/*WIDGET*/
.widget{
float:left;
position:relative;
display:block;
width:265px;
height:86px;
margin-right:8px;
margin-top:8px;
background:#ffffff;
border:2px solid #aad6e9;
border-radius:4px;
box-shadow:3px 3px 2px rgba(77,77,77,0.1);
cursor:pointer;
text-align:left;
}
.widget:hover{
border:2px solid #ffd659;
background:#fff6b6;
}
.wicon, .wname, .wdesc{position:absolute;} 
.wicon{
left:4px;
top:4px;
width:64px;
height:64px;
}
.wname{
font:bold 12px Verdana;
text-transform:uppercase;
color:#0093ef;
left:76px;
top:8px;
width:184px;
height:74px;
overflow:hidden;
}
.wname b{
text-transform:none;
font:normal 11px Arial;
color:#777777;
line-height:11px;
}
.dt{
font:normal 10px Arial;
color:#13699e;
}
/* Âêëàäêè */
.tab-on, .tab-off{
height:32px;
font-weight:bold;
border-width: 1 1 0 1;
padding:2 16 2 16;
border-style:solid;
border-color:#ebf0f5;
}
.tab-on {
CURSOR: default;
COLOR: #2d6675;
BACKGROUND: #ebf0f5;
}
.tab-off {
CURSOR: pointer; 
COLOR: #ffffff;
BACKGROUND: url(p/zbgp.gif) top repeat-x #70b4c6;
}
.tab-none, .tab-content {
width:100%;
border-width: 0 0 1 1;
border-style:solid;
border-color:#ebf0f5;
}
.tab-content {border-width: 0 1 1 1; background:#ebf0f5;}
.show-table {DISPLAY: block;}
.hide-table {DISPLAY: none}
.fn{cursor:pointer; display:block; float:left;}
.l{
display:block;
font:bold 10px Arial;
color:#ffffff;
padding-left:4px;
padding-bottom:2px;
background:#6ca7c2;
width:18px;
border-radius:2px;
}
.pgfunc{
display:block;
width:100px;
height:16px;
}
.cl1, .cl2{height:22px;}
.cl1{background-color:#effaff;}
.cl2{background-color:#f6fcff;}
.cl1:hover, .cl2:hover{background-color:#fff6b6;}
.nb{table-layout:auto; margin:0px; padding:0px; border:0px; border-collapse: collapse }
.nb td{font-size:12px;margin:0px;padding:0px; height:22px;}
.nb img{width:16px;height:22px;}
.nb a{font-size:11px;font-family:Verdana;cursor:pointer;margin:0 0 0 4px;}
.pi {min-width:350px;}
.pi div{color:#042547; float:top; display:inline; line-height:22px; margin-left:4px; cursor:pointer;}
.pi div:hover{color:#ff0000;}
.pi img{float:left;}
.ltree{background-image:url(tnb.gif); background-repeat:repeat-y;}
/*URL address in page list*/
.pp{
padding-left:8px;
font-family:Arial;
font-size:11px;
display:inline;
overflow:hidden;
color:#005189;
}
.pp:hover{
color:#b62200;
}
.border2{
border:1px solid #728995;
background:#728995;
}
.border2 tr td{
height:22px;
overflow:hidden;
max-height:22px;
}
.border2 tr th{
text-align:left;
color:#ffffff;
font:bold 12px Arial;
}
b.pn, b.pnr{
height:18px;
overflow:hidden;
float:left;
padding-top:4px;
font:bold 12px Arial;
color:#4e4e4e;
}
b.pnr{
color:#cc0000;
}
b.pn:hover, b.pnr:hover{
color:#000000;
}
.fn{cursor:pointer; display:block; float:left; color:#154c68; font-weight:bold;}
.pageslink{border-radius:1px; margin:1px; font:bold 12px Arial; background:#0081b7; text-decoration:none; color:#ffffff; padding:2px 6px 2px 6px; cursor:pointer; }
b.pageslink, span.pageslink{border:1px solid #ffa800; border-radius:3px; font:bold 12px Arial; cursor:default; color:#000000; background-color:#ffa800; padding:2px 6px 2px 6px; }
a.pageslink:hover{ color:#000000; background-color:#8dc8ff;}

ul.tree{
margin:0px;
padding-left:0px;
margin-left:0px;
}
ul.tree ul{
padding-left:16px;
}
ul.tree li{
list-style:none;
list-style-position:outside;
background:url(p/folder.gif) left top no-repeat;
cursor:pointer;
}
ul.tree li span{
	width:300px;
	overflow:hidden;
	font:normal 12px Arial;
	margin-left:20px;
}
ul.tree li.opened{
list-style:none;
background:url(p/actfolder.gif) left top no-repeat;
cursor:pointer;
}

/*WIDGET*/
.widget2{
float:left;
position:relative;
display:block;
width:265px;
height:60px;
margin-right:8px;
margin-top:8px;
text-align:left;
border:1px solid #ffffff;
}
.widget2:hover{
background:#fffad8;
border:1px solid #ffffff;
}
.widget2 .wicon, .widget2 .wname, .widget2 .set, .widget2 .del{position:absolute;} 
.widget2 .wicon{
left:4px;
top:4px;
width:32px;
height:32px;
}
.widget2 .wname{
font:bold 12px Arial;
color:#0093dd;
left:40px;
top:8px;
width:204px;
height:48px;
overflow:hidden;
cursor:pointer;
}
.widget2 .set{
left:10px;
top:12px;
}
.widget2 .del{
left:-6px;
top:36px;
}
.smallred{
font:bold 11px Arial;
color:#dd0000;
}
.small2{
font:bold 11px Arial;
color:#000000;
}
.miniimage{
position:relative;
display:block;
height:110px;
float:left;
background:#ffffff;
border-radius:3px;
margin-right:4px;
margin-bottom:2px;
}
.miniimage img{
margin:4px;
height:80px;
display:block;
border:1px solid #929aa1;
}
.miniimage div{
position:absolute;
right:2px;
top:88px;
}
.mmenu{
font:bold 12px Arial;
display:block;
float:left;
background:#009adc;
border-radius:2px;
color:#ffffff;
padding:3px;
margin-right:2px;
padding-left:8px;
padding-right:8px;
border:1px solid #0081b8;
cursor:pointer;
}
.mmenu:hover{
background:#ff7300;
border:1px solid #ffffff;
}
/*calendar style*/
.cal_div{
width:130px;
height:148px;
display:block;
float:left;
overflow:hidden;
}
.cal_table{
font:bold 10px Arial; 
background:#ffffff;
border:1px solid #999999;
}
.cal_table tr td{
width:16px;
height:18px;
text-align:right;
border:0px;
border-top:1px solid #e6e6e6;
border-right:1px solid #e6e6e6;
cursor:pointer;
font:bold 10px Arial; 
}
.cal_dh{
background:#eeeeee;
color:#006aa7;
font:bold 10px Arial; 
}
.cal_dhw{
background:#cccccc;
color:#006aa7;
font:bold 10px Arial; 
}
.cal_dw{
color:#cc0000;
background:#eeeeee;
font:bold 10px Arial; 
}
.cal_dw:hover, .cal_d:hover{
background:#aaaaaa;
color:#ffffff;
font:bold 10px Arial; 
}
.cal_dc{
background:#000000;
color:#ffffff;
font:bold 10px Arial; 
}
td.cal_header{
color:#666666;
font:bold 11px Verdana;
background:#f8f8f8;
}
.cal_act{
background:#ff0000;
color:#ffffff;
padding:2px;
font:bold 10px Arial; 
}
.square{
display:block;
overflow:hidden;
border:1px solid #a1c2d2;
background-color:#d5e6ee;
margin:4px;
float:left;
width:90px;
height:110px;
position:relative;
}
.sqi{
display:block;
position:absolute;
left:0px;
top:0px;
}
.square2, .square3, .square4{
cursor:pointer;
display:block;
padding:0px;
position:absolute;
bottom:0px;
right:0px;
}
.square3{
padding:0px;
width:16px;
position:absolute;
left:0px;
bottom:0px;
}
.square4{
padding:0px;
width:16px;
position:absolute;
left:20px;
bottom:0px;
}
.square:hover{
border-color:#ffe672;
background-color:#fffac3;
}
.stiker{
display:block;
height:18px;
width:200px;
position:relative;
float:left;
background:#f2f2f2;
margin:2px;
margin-right:10px;
overflow:hidden;
}
.stiker:hover{
background:#fff99c;
}
.dstik{
display:block;
width:14px;
height:15px;
position:absolute;
right:2px;
top:2px;
background:#cc0000;
color:#ffffff;
text-align:center;
font:bold 12px Arial;
border-radius:2px;
cursor:pointer;
}